
hr {
	width: 95%;
	margin-right: 3%;
}

body {
	padding: 0px;
	margin: 0px;	
	text-align: center;	
	background-color: #000;
	
	font-size: 1em;
	font-family: arial,sans-serif; 
}

table { empty-cells:show; }

img {
	border: 0px;
}

p {
	text-indent: 25px;
}

.small_text {
	font-size: 0.9em;	
}

.medium_text {
	font-size: 1.2em;	
}

.large_text {
	font-size: 2em;	
}

#byline {
	font-size: 1.5em;
	text-align: center;	
	padding-top: 5px;
	padding-bottom: 5px;	
	background: #2a3970;
	color: #FFFFFF;
}

#byline a{
	color: #FFFFFF;
	text-decoration: underline;
}

#byline_box{
	margin-top: 25px;
}

#overall_limited {
		
}

#overall {
	max-width: 1280px;
	width: 100%;
	text-align: center;	
	padding: 0px;	
	display: block;
	border-right: 4px solid #EEE;
	border-left: 4px solid #EEE;
	border-bottom: 4px solid #EEE;
	background-color: #FFFFFF;
	
	
}

#header_round {
	background: #2a3970;
}

#header_fade {
	background-image: url(/Images/top_fade.png);
	background-repeat:repeat-y;	
}

#header_fade_right {
	background-image: url(/Images/top_fade_right.png);
	background-repeat:repeat-y;	
}

#header_navbar {
	background: #2a3970;
}

.header_link {
	text-decoration: none;
	color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
	font-size: 0.9em;
	
}

.header_link:hover {
	color: #c2c2c2;
}

table.header_table {
	margin: 0px;
	padding: 0px;	
}

#header_bar {
	background-image: url(/Images/bar.png);
	width: 100%;
}

#header_end {
	width: 10%;

}

#header_logo {
	background-image: url(/Images/sidebar.png);
	background-repeat:repeat-y;
	background-position: -65px 0px;		
}

.sidebar {	
	padding: 5px;
}

table.box_sidebar {
	width: 90%;
}

div.nav {	
	
}

div.nav_link:hover {
	background: #4f6cd4;
	color: #FFF;
}

div.nav_active {
	padding: 3px;
	padding-left: 10px;	
	border-top: 1px solid #FFF;
	background: #3d53a4;
	color: #FFF;
	text-align: left;
	cursor: default;
}

div.nav_link {
	
	padding: 3px;
	padding-left: 10px;	
	cursor: pointer;
	border-top: 1px solid #EEE;
	background: #2a3970;
	color: #FFF;
	text-align: left;
}

a.nav_link {
	text-decoration: none;
	color: #FFF;
	text-align: right;
}

#content_left {
	max-width: 650px;	
}

#content_center {
	
	min-width: 700px;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 0px;
}

#content_right {
	width: 250px;
	text-align: center;
}

#desc_box {
	
}
.desc_content {	
	text-indent:0px;	
	margin-right: -20px;
}

.box_image {	
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	position: relative;	
	left: 20px;	
	z-index:10;
	
}


.child_box {
	cursor: pointer;	
}

.child_content {
	text-align: left;	
}

.child_link {
	text-decoration: none;
	color: #FFFFFF;
}

.child_more {
	
	text-align: right;
	font-size: 0.9em;
	color: #0000AA;	
}

.child_list {	
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0px;	
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 20px;
	
}

table.box {		
	margin-top: 25px;
	width: 100%;
}

table.narrow_box {		
	margin: 25px;	
}

td.box_header {
	height: 20px;
	padding: 3px;
	width: 100%;
	background: #2a3970;
	color: #FFF;
	font-weight: bold;
}

td.box_contents {	
	background-image: url(/Images/contents_back.png);
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 6px;
	text-align: left;
}

td.box_contents_center {
	background-image: url(/Images/contents_back.png);
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 6px;
	text-align: center;
}

#box_nav {
	padding: 0px;
	background-image: url(/Images/contents_back.png);
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}



td.box_header_right {
	text-align: center;
	width: 350px;
}

td.box_contents_right {
	text-align: center;
}


td.box_bottom {
	background-image: url(/Images/contents_back.png);
	border-bottom: 1px solid #000;
	height: 1px;
	width: 99%;
	line-height: 1px;
	font-size: 1px;
}

td.box_corner {
	background: #2a3970;
	height: 1px;
	width: 7px;
	line-height: 1px;
	font-size: 0.01em;
	
}

td.box_corner_bottom {
	background-image: url(/Images/contents_back.png);	
	height: 1px;
	width: 7px;
	line-height: 1px;
	font-size: 0.01em;
}


a.document {	
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 0.9em;	
	
}

img.document {
	vertical-align: middle;
	padding: 5px;
	
}

td.document {
	vertical-align: middle;
	text-align: left;
	text-indent: -5px;
	padding-left: 10px;	
}


tr.highlight_row {
	
}

tr.highlight_row:hover {
	background-color: #ffffc2;
	
}

tr.highlight_link {
}

tr.highlight_link:hover {	
	background-color: #ffffc2;
	cursor: pointer;
}


a.right_image {	
	font-size: 0.9em;
	vertical-align: middle;	
	text-decoration: none;
	color: #000;
	font-weight: bold;
	padding: 4px;
	width: 150px;
}

td.right_image {
	text-align: center;
	
}

#Window_Image {
	display: none;
	width: 100%;
	height: 100%;
	background-image: url(/Images/grayout.png);
	position: fixed;	
	left: 0px;
	top: 0px;
	z-index: 200;
	width: 100%;
	height: 100%;	
	padding: 0px;
	margin: 0px;
}

#Window_Image_Box {
	display: table-cell;
	width: 100%;
	height: 100%;	
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
}

#Window_Image_Src {
		
}

#Window_Image_Return {
	position: relative;
	top: 4px;
}

.selector_link {
	text-decoration: none;
	font-weight: bold;
	color: #000066;
}

a.selector_datasheet {
	text-decoration: none;
	font-weight: bold;
	color: #000066;
	font-size: 0.8em;	
}

.SpecTable {
	background-image: url(/Images/contents_back.png);	
	padding: 0px;
}

.SpecHeader {
	height: 20px;	
	padding: 3px;
	background: #2a3970;
	color: #FFF;
	font-weight: bold;
	font-size: 0.8em;	
	text-align: center;	
}

td.SpecHeaderMid {
	border-left: 1px solid #777; 
	/*#1a2960;*/	
}

td.SpecHeaderSuper {
	/*border-bottom: 1px solid #777;*/	
}

 .SpecRowLeft {
		border-left: 1px solid #000; 	
 }

.SpecRowRight {
		border-right: 1px solid #000; 	
 }

.SpecRow {
	padding-right: 8px;	
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

td.SpecRowMid {
	border-left: 1px solid #c0c6d6;
}

.SpecRow0{
	padding-top: 2px;
	padding-bottom: 2px;

}

.SpecRow1{	
	background-color: #d0d6e6;
}

table tr.SpecRow0:hover 
{
	border: 2px solid #CC0000;
	background-color: #ffffc2;
}

table tr.SpecRow1:hover 
{
	border: 2px solid #CC0000;
	background-color: #ffffc2;
}

td.SpecSubHeader {
	font-size: 0.8em;
	border-bottom: 1px solid #c0c6d6;
	text-align: center;
	padding: 3px;	
}

td.SpecSubContent {
	
	text-align: center;
}

/* Sortable tables */
table.sortable thead {
	cursor: pointer;
}

table.price_table {
	font-size: 1.2em;
	
}

td.price_header {
	padding: 2px;
	text-align: center;
	font-weight: bold;
	font-size: 0.8em;
	border-bottom: 2px solid #444;
	
}

td.price_quantity {	
	text-align: left;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border-top: 1px solid #CCC;
	
}

td.price_sign {
	padding-left: 10px;
	text-align: right;
	font-size: 0.8em;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

td.price_value {
	padding-right: 10px;
	text-align: left;
	padding-bottom: 2px;
	padding-top: 2px;
	border-top: 1px solid #CCC;
}

.price_extra {
	font-size: 0.7em;
	padding-top: 2px;
	padding-bottom: 2px;	
}

.featured_title_intro {
	padding: 0px;
	margin: 0px;	
	font-size: 0.8em;
	text-decoration: none;	
	color: #000;
}



.featured_desc {
	padding: 15px;
}

table.box_featured {	
	margin: 5px;	
	max-width: 200px;
	min-height: 150px;	
}

table.box_featured_engineering {
	min-height: 150px;
}

.search_box {
	width: 95%;	
	
}

.search_again_box {
	margin-left: 25px;	
}

.search_again {
	width: 100%;		
}

.search_description {
	padding-left: 25px;
}

.search_name {
	font-size: 1.2em;
	text-decoration: none;
	font-weight: bold;
	color: #000066;	
	
}

td.search_byline {
	padding-top: 8px;
	padding-left: 5px;	
}

td.search_path {
	font-size: 0.9em;
	text-decoration: none;
	color: #000000;	
}

a.search_path {
	font-size: 0.9em;
	text-decoration: none;
	color: #000066;	
}

.search_results {
	margin-left: 50px;
	border-left: 1px solid #F0F0F0;
	padding: 10px;
		
}

.extra {
	width: 95%;	
	padding: 15px;	
	text-indent:  -15px;
	
	font-size: small;	
}

td.version_id {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding: 2px;
}

td.version_id_mid {
	border-left: 1px solid #c0c6d6;
}

td.version_description {
	font-size: 0.9em;
	text-align: center;
	padding: 4px;
}

div.featured_title {
	font-size: 0.8em;
	padding: 0px;
	margin: 0px;
	color: #FFF;
}

table.brief_box {		
	margin-top: 25px;
	width: 85%;
}

 .brief_left {
 	border-right: 1px solid #CCC;
 	padding: 10px;
 }
 
 .brief_right {
 	border-left: 1px solid #CCC;
 	padding: 10px;
 }

.ordering_info {	
	color: #EEE;
	
}

.ordering_cart {
	font-size: 0.9em;
		
} 
 
.order_quantity {
	font-size: 0.9em;
	text-align: right;	
}

.num_frac {
	
}

.num_num {
	font-size: small;
	border-bottom: 1px solid #222;	
}

.num_dom {
	font-size: small;
	
}

.suffix, .prefix {
	padding-left: 4px;	
}

.sort_up {
	background-image: url(/Images/sort_up.png);
	background-repeat:repeat-x;
	background-position: bottom; 
	font-weight: bold;
	color: #FEE;
	padding-bottom: 8px;
}

.sort_down {
	background-image: url(/Images/sort_down.png);
	background-repeat:repeat-x;
	background-position: bottom;
	font-weight: bold;
	color: #FEE;
	padding-bottom: 8px;
}

td.CartModel {
	border-left: 1px solid #c0c6d6;
	font-size: large;
	padding: 5px;
}

td.CartPrice {
	border-left: 1px solid #c0c6d6;
	padding: 5px;
	text-align: right;
}

td.CartRight {
	text-align: right;
	padding: 5px;
	
}

